org.apache.maven

## Class MavenArtifactFilterManager

- java.lang.Object
- - org.apache.maven.MavenArtifactFilterManager

    public class MavenArtifactFilterManager
    extends java.lang.Object

Version:
  $Id: MavenArtifactFilterManager.java 788791 2009-06-26 17:55:26Z jdcasey $
Author:
  Jason van Zyl

### Constructor Summary

Constructors
Constructor and Description
`MavenArtifactFilterManager()`

### Method Summary

Methods
`static ArtifactFilter` `createExtensionFilter()`
`static ArtifactFilter` `createStandardFilter()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MavenArtifactFilterManager

    public MavenArtifactFilterManager()

### Method Detail

#### createStandardFilter

    public static ArtifactFilter createStandardFilter()

#### createExtensionFilter

    public static ArtifactFilter createExtensionFilter()